Installing or Upgrading TADDM 7.2.1 when using Oracle 11g

Flash (Alert)


Abstract

Problems may be encountered if the wrong Oracle JDBC driver is used.

Content

Various problems will be encountered if an incorrect Oracle JDBC driver is used by TADDM. TADDM 7.2 may have worked 'OK' with the incorrect Oracle 11 JDBC driver, however TADDM 7.2.1 will not. As such, TADDM 7.2 users migrating to 7.2.1 who fail to update their driver will run into problems.

The correct JDBC drivers are listed in the following table, from the TADDM Install Guide, Chapter 2 Planning for Installation -> TADDM server requirements -> Database server software requirements:


Related information

IBM Support for TADDM
TADDM Install Guide Database software requirements

Product Alias/Synonym

TADDM

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Application Dependency Discovery Manager

Software version:

7.2.1

Operating system(s):

AIX, Linux, Solaris, Windows

Reference #:

1499205

Modified date:

2013-04-18

Translate my page

Machine Translation

Content navigation